body {
    font-family: Oswald;
}

header {
    margin-bottom: 1em;
}

header > img {
    width: 300px;
    height: 200px;
}

h4 {
    color: #113f67;
}

ul > li.list-group-item {
    border: 0;
}

.card {
    border: 0;
}

.card-header {
    background: #113f67;
}

.collapse .show {
    border: 0;
}

.btn-link {
    color: #ecf0f1;
}

.impressum {
    padding-top: 5em;
}

footer {
    margin-top: 1em;
}